Bug 470972 - "Alt+I" and "Alt+O" keyboard shortcuts don't work in mail account setup wizard
"Alt+I" and "Alt+O" keyboard shortcuts don't work in mail account setup wizard
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: seamonkey (Show other bugs)
3.9
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On: 455566
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-11 02:09 EST by Yolkfull Chow
Modified: 2008-11-11 03:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 03:01:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yolkfull Chow 2008-11-11 02:09:25 EST
+++ This bug was initially created as a clone of Bug #455566 +++

Description of problem:
Launch seamonkey and choose "Window-> Mail & Newsgroups" at first time will get
Account Wizard. On the third page which is Server information, both
"Alt+I"(choose IMAP protocol) and "Alt+O" keyboard shortcuts don't work.

Version-Release number of selected component (if applicable):
seamonkey-1.0.9-0.25.el3

How reproducible:
Everytime

Steps to Reproduce:
1. launch seamonkey
2. click "window-> Mail & Newsgroups" to setup email account
3. "Next" to Server Information page and "Alt+I" or "Alt+O" to use keyboard
shortcuts
4. get no response
  
Actual results:
keyboard shortcuts of "Alt+I" and "Alt+O" don't work

Expected results:
They should work as designing.

Additional info:

--- Additional comment from mcepl@redhat.com on 2008-07-22 08:40:14 EDT ---

Clone of bug 456200, reproduced on RHEL5

--- Additional comment from mcepl@redhat.com on 2008-07-22 08:40:39 EDT ---

err, reproduce with TB on RHEL5

--- Additional comment from pm-rhel@redhat.com on 2008-10-31 12:38:16 EDT ---

This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 1 Matěj Cepl 2008-11-11 03:01:07 EST
RHEL 3 is in the "security and major disaster bugs" only.

Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.